prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmb
Description: Utility Library used by Matchbox utilities.
Version: 1.9

Requires: x11 xext pango pangoxft 
Libs: -L${libdir} -lmb  -L/usr/X11R6/lib -lX11 -lXext -lpng -lz -ljpeg
Cflags: -I${includedir}  -I/usr/X11R6/include
